=== debian/changelog ===
avy (0.4.0-2) unstable; urgency=medium

  * Do not Build-Depend on emacs-nox
  * Enhance emacs25, not emacs24

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 27 Dec 2016 22:52:39 +0500

avy (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #839258)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 1 Oct 2016 00:36:30 +0500
