=== debian/control ===
Source: avy
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/abo-abo/avy
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/avy.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/avy.git

Package: elpa-avy
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Built-Using: ${misc:Built-Using}
Description: jump to things in Emacs tree-style
 This package provides a generic completion method based on building
 a balanced decision tree with each candidate being a leaf.  To
 traverse the tree from the root to a desired leaf, typically a
 sequence of `read-key' can be used.
 .
 In order for `read-key' to make sense, the tree needs to be
 visualized appropriately, with a character at each branch node.  So
 this completion method works only for things that you can see on
 your screen, all at once:
 .
  * character positions
  * word or subword start positions
  * line beginning positions
  * link positions
  * window positions
 .
 If you're familiar with the popular `ace-jump-mode' package, this
 package does all that and more, without the implementation
 headache.
