=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with elpa

override_dh_auto_install:
	emacs doc/Changelog.org --batch -f org-ascii-export-to-ascii --kill

.PHONY: override_dh_auto_install
