## avy 0.4.0+git20180322.2d613eb0

=== debian/changelog ===
avy (0.4.0+git20180322.2d613eb0-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot, incorporating many bug fixes.
    I have been using this snapshot for some months, and consider it
    suitable for a Debian stable release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 06 Jun 2018 12:21:10 +0100

avy (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Fri, 01 Jun 2018 20:36:00 -0300
