## avy 0.4.0+git20190328.85b5d574

=== debian/changelog ===
avy (0.4.0+git20190328.85b5d574-1) unstable; urgency=medium

  * New upstream snapshot, incorporating bug fixes

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 29 Mar 2019 18:26:09 +0500
