=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Standards-Version: 3.9.8
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/abo-abo/avy
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/avy.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/avy.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/avy
+Vcs-Git: https://salsa.debian.org/emacsen-team/avy.git
 
 Package: elpa-avy
 Architecture: all
