=== debian/changelog ===
avy (0.5.0-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:39:54 +0900

avy (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:07:23 +0900

avy (0.5.0-2) unstable; urgency=medium

  * Rebuild against newer dh_elpa
  * Add upstream metadata
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/copyright: Bump copyright years
  * d/rules: Ship changelog in org-mode format

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 08 Dec 2020 10:54:18 +0500

avy (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Migrate to debhelper 12 without d/compat
  * Drop obsolete README.Debian
  * d/control: Add Rules-Requires-Root: no
  * d/control: Declare Standards-Version 4.4.0
  * d/control: Drop Built-Using field
  * d/control: Drop emacs from Depends
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/copyright: Bump copyright years
  * d/rules: Do not pass --parallel to dh

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 08 Jul 2019 18:46:16 +0500
