=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: avy
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/abo-abo/avy
 Vcs-Browser: https://salsa.debian.org/emacsen-team/avy
@@ -14,12 +15,9 @@
 Package: elpa-avy
 Architecture: all
 Depends: ${elpa:Depends},
-         ${misc:Depends},
-         emacs
+         ${misc:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
-          emacs25
-Built-Using: ${misc:Built-Using}
+Enhances: emacs
 Description: jump to things in Emacs tree-style
  This package provides a generic completion method based on building
  a balanced decision tree with each candidate being a leaf.  To
